Subject: Re: [Cfrg] minutes from IETF 86 meeting

From: Peter Gutmann <[email-masked]>
Date: Wed, 20 Mar 2013 21:57:56 +0000

Ben Laurie <[email-masked]> writes:
>On 20 March 2013 18:43, David McGrew (mcgrew) <[email-masked]> wrote:
>> Minutes are now posted.   Thanks to Paul Hoffman for being the scribe.
>>
>> http://www.ietf.org/proceedings/86/minutes/minutes-86-cfrg
>
>I just want to observe that arguments of the form "we should not use X
>because X is not widely used" are not worth the paper they are written on.

I assume you mean the "Survey showed that GCM is not universally provided, so
can also do CBC plus HMAC", which sounds perfectly reasonable to me.  What
you're proposing seems to be "X is rarely used, so we should require it in our
spec", which in effect is saying "We don't want our spec to be used".

Peter.